## libtext-mecab-perl 0.20016

=== debian/changelog ===
libtext-mecab-perl (0.20016-5build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:08 +0200

libtext-mecab-perl (0.20016-5) unstable; urgency=medium

  * Remove build artifact via debian/clean. (Closes: #1046687)
  * Update years of packaging copyright.
  * Drop ancient debian/README.source.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/upstream/metadata.
  * Set PERL5LIB for dh_auto_configure after debhelper version bump.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 18:41:07 +0100

libtext-mecab-perl (0.20016-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:35:13 +0100

libtext-mecab-perl (0.20016-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:11:16 +0100

libtext-mecab-perl (0.20016-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Taku YASUI from Uploaders. Thanks for your work!
  * Use MetaCPAN URLs in debian/*.
  * Add /me to Uploaders.
  * Build-depend on mecab-jumandic >= 7.0-20130310-3 (cf. #867689).
    (Closes: #867210)
  * Set bindnow linker flag in debian/rules.
  * Add a patch to fix a spelling mistake in the POD.
  * debian/copyright: clean up GPL-1/GPL-3 stanzas.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jul 2017 18:35:26 +0200

libtext-mecab-perl (0.20016-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Switch from cdbs to dh(1).
  * Drop unneeded quilt build-dep.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
    Update all kinds of missing/wrong information.
  * Update patch 010_use_utf8_dictionary.
  * Drop patch 900_skip_failed_tests, not needed anymore.
  * Drop patch 020_skip_regression_tests, not needed anymore.
  * Update (build) dependencies.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Use canonical URL for Vcs-Git field.
  * Improve short and long description.
  * Fix hashbang in example script.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 22:01:44 +0100

libtext-mecab-perl (0.20014-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Migrate Subversion to Git
  * Change Maintainer to Perl Team.
  * Change source package format to 3.0 (quilt).

 -- Taku YASUI <tach@debian.org>  Fri, 16 Aug 2013 02:02:12 +0900

libtext-mecab-perl (0.20013-2) unstable; urgency=low

  * Remove 4 sanity test from t/01-sanity.t
    - Some constants has been removed due to libmecab API has been
      changed from 0.99
    - This is temporary countermeasure for above issue and I repored
      it to upstream author:
      https://rt.cpan.org/Public/Bug/Display.html?id=76170

 -- Taku YASUI <tach@debian.org>  Sat, 31 Mar 2012 03:03:43 +0900

libtext-mecab-perl (0.20013-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Taku YASUI <tach@debian.org>  Mon, 26 Mar 2012 01:16:38 +0900

libtext-mecab-perl (0.20012-2) unstable; urgency=low

  * Add copyright notice for inc/Modules/*

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jul 2011 00:14:58 +0900

libtext-mecab-perl (0.20012-1) unstable; urgency=low

  * Initial Release (closes: #632697)

 -- Taku YASUI <tach@debian.org>  Fri, 15 Jul 2011 15:28:10 +0900
