=== debian/control ===
Source: libtext-mecab-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libclass-accessor-perl <!nocheck>,
               libmecab-dev,
               libtest-requires-perl <!nocheck>,
               mecab-jumandic <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-mecab-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-mecab-perl.git
Homepage: https://metacpan.org/release/Text-MeCab
Rules-Requires-Root: no

Package: libtext-mecab-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-accessor-perl
Description: alternate MeCab Interface for Perl
 Text::MeCab provides Perl bindings for MeCab (libmecab).
 libmecab (http://mecab.sourceforge.ne.jp) already has a perl interface built
 with it, but it is a not Perl-ish one. Text::MeCab has following advantages
 compared with it:
 .
  - High performance
  - Perl-ish programming interface
